<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_111) on Thu Nov 15 21:47:41 PKT 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Serialized Form</title>
<meta name="date" content="2018-11-15">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Serialized Form";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Serialized Form" class="title">Serialized Form</h1>
</div>
<div class="serializedFormContainer">
<ul class="blockList">
<li class="blockList">
<h2 title="Package">Package&nbsp;&lt;Unnamed&gt;</h2>
<ul class="blockList">
<li class="blockList"><a name="Circle">
<!--   -->
</a>
<h3>Class <a href="Circle.html" title="class in &lt;Unnamed&gt;">Circle</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>r</h4>
<pre>double r</pre>
</li>
<li class="blockList">
<h4>X</h4>
<pre>double X</pre>
</li>
<li class="blockList">
<h4>Y</h4>
<pre>double Y</pre>
</li>
<li class="blockList">
<h4>xScalemin</h4>
<pre>double xScalemin</pre>
</li>
<li class="blockList">
<h4>yScalemin</h4>
<pre>double yScalemin</pre>
</li>
<li class="blockList">
<h4>xSmax</h4>
<pre>double xSmax</pre>
</li>
<li class="blockList">
<h4>ySmax</h4>
<pre>double ySmax</pre>
</li>
<li class="blockList">
<h4>Cx</h4>
<pre>double Cx</pre>
</li>
<li class="blockList">
<h4>Cy</h4>
<pre>double Cy</pre>
</li>
<li class="blockList">
<h4>C_x</h4>
<pre>double C_x</pre>
</li>
<li class="blockList">
<h4>C_y</h4>
<pre>double C_y</pre>
</li>
<li class="blockList">
<h4>canvas1</h4>
<pre>java.awt.Canvas canvas1</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockList">
<h4>jButton2</h4>
<pre>javax.swing.JButton jButton2</pre>
</li>
<li class="blockList">
<h4>jButton3</h4>
<pre>javax.swing.JButton jButton3</pre>
</li>
<li class="blockList">
<h4>jButton4</h4>
<pre>javax.swing.JButton jButton4</pre>
</li>
<li class="blockList">
<h4>jColorChooser1</h4>
<pre>javax.swing.JColorChooser jColorChooser1</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h4>jTextField1</h4>
<pre>javax.swing.JTextField jTextField1</pre>
</li>
<li class="blockList">
<h4>jTextField2</h4>
<pre>javax.swing.JTextField jTextField2</pre>
</li>
<li class="blockListLast">
<h4>jTextField3</h4>
<pre>javax.swing.JTextField jTextField3</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="Costom">
<!--   -->
</a>
<h3>Class <a href="Costom.html" title="class in &lt;Unnamed&gt;">Costom</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>canvasX</h4>
<pre>int canvasX</pre>
</li>
<li class="blockList">
<h4>canvasY</h4>
<pre>int canvasY</pre>
</li>
<li class="blockList">
<h4>n</h4>
<pre>int n</pre>
</li>
<li class="blockList">
<h4>i</h4>
<pre>int i</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockList">
<h4>jButton2</h4>
<pre>javax.swing.JButton jButton2</pre>
</li>
<li class="blockList">
<h4>jButton3</h4>
<pre>javax.swing.JButton jButton3</pre>
</li>
<li class="blockList">
<h4>jColorChooser1</h4>
<pre>javax.swing.JColorChooser jColorChooser1</pre>
</li>
<li class="blockList">
<h4>jColorChooser2</h4>
<pre>javax.swing.JColorChooser jColorChooser2</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockListLast">
<h4>jTextField1</h4>
<pre>javax.swing.JTextField jTextField1</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="CreateAnnouncement">
<!--   -->
</a>
<h3>Class <a href="CreateAnnouncement.html" title="class in &lt;Unnamed&gt;">CreateAnnouncement</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>message</h4>
<pre>java.lang.String message</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockList">
<h4>jButton2</h4>
<pre>javax.swing.JButton jButton2</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jPanel1</h4>
<pre>javax.swing.JPanel jPanel1</pre>
</li>
<li class="blockList">
<h4>jScrollPane1</h4>
<pre>javax.swing.JScrollPane jScrollPane1</pre>
</li>
<li class="blockListLast">
<h4>jTextArea1</h4>
<pre>javax.swing.JTextArea jTextArea1</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="CreateQuiz">
<!--   -->
</a>
<h3>Class <a href="CreateQuiz.html" title="class in &lt;Unnamed&gt;">CreateQuiz</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>Q</h4>
<pre>Quiz Q</pre>
</li>
<li class="blockList">
<h4>i</h4>
<pre>int i</pre>
</li>
<li class="blockList">
<h4>n</h4>
<pre>int n</pre>
</li>
<li class="blockList">
<h4>Quest</h4>
<pre>java.lang.String Quest</pre>
</li>
<li class="blockList">
<h4>Opt1</h4>
<pre>java.lang.String Opt1</pre>
</li>
<li class="blockList">
<h4>Opt2</h4>
<pre>java.lang.String Opt2</pre>
</li>
<li class="blockList">
<h4>Opt3</h4>
<pre>java.lang.String Opt3</pre>
</li>
<li class="blockList">
<h4>Opt4</h4>
<pre>java.lang.String Opt4</pre>
</li>
<li class="blockList">
<h4>CorrectOpt</h4>
<pre>java.lang.String CorrectOpt</pre>
</li>
<li class="blockList">
<h4>lastNo</h4>
<pre>java.lang.String lastNo</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockList">
<h4>jButton2</h4>
<pre>javax.swing.JButton jButton2</pre>
</li>
<li class="blockList">
<h4>jButton3</h4>
<pre>javax.swing.JButton jButton3</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h4>jLabel5</h4>
<pre>javax.swing.JLabel jLabel5</pre>
</li>
<li class="blockList">
<h4>jLabel6</h4>
<pre>javax.swing.JLabel jLabel6</pre>
</li>
<li class="blockList">
<h4>jLabel7</h4>
<pre>javax.swing.JLabel jLabel7</pre>
</li>
<li class="blockList">
<h4>jPanel1</h4>
<pre>javax.swing.JPanel jPanel1</pre>
</li>
<li class="blockList">
<h4>jRadioButton2</h4>
<pre>javax.swing.JRadioButton jRadioButton2</pre>
</li>
<li class="blockList">
<h4>jRadioButton3</h4>
<pre>javax.swing.JRadioButton jRadioButton3</pre>
</li>
<li class="blockList">
<h4>jRadioButton4</h4>
<pre>javax.swing.JRadioButton jRadioButton4</pre>
</li>
<li class="blockList">
<h4>jRadioButton5</h4>
<pre>javax.swing.JRadioButton jRadioButton5</pre>
</li>
<li class="blockList">
<h4>jScrollPane2</h4>
<pre>javax.swing.JScrollPane jScrollPane2</pre>
</li>
<li class="blockList">
<h4>jTextArea2</h4>
<pre>javax.swing.JTextArea jTextArea2</pre>
</li>
<li class="blockList">
<h4>jTextField2</h4>
<pre>javax.swing.JTextField jTextField2</pre>
</li>
<li class="blockList">
<h4>jTextField3</h4>
<pre>javax.swing.JTextField jTextField3</pre>
</li>
<li class="blockList">
<h4>jTextField4</h4>
<pre>javax.swing.JTextField jTextField4</pre>
</li>
<li class="blockListLast">
<h4>jTextField5</h4>
<pre>javax.swing.JTextField jTextField5</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="cubic">
<!--   -->
</a>
<h3>Class <a href="cubic.html" title="class in &lt;Unnamed&gt;">cubic</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>canvasX</h4>
<pre>int canvasX</pre>
</li>
<li class="blockList">
<h4>canvasY</h4>
<pre>int canvasY</pre>
</li>
<li class="blockList">
<h4>a</h4>
<pre>double a</pre>
</li>
<li class="blockList">
<h4>b</h4>
<pre>double b</pre>
</li>
<li class="blockList">
<h4>c</h4>
<pre>double c</pre>
</li>
<li class="blockList">
<h4>d</h4>
<pre>double d</pre>
</li>
<li class="blockList">
<h4>n</h4>
<pre>int n</pre>
</li>
<li class="blockList">
<h4>i</h4>
<pre>int i</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockList">
<h4>jButton2</h4>
<pre>javax.swing.JButton jButton2</pre>
</li>
<li class="blockList">
<h4>jButton3</h4>
<pre>javax.swing.JButton jButton3</pre>
</li>
<li class="blockList">
<h4>jColorChooser1</h4>
<pre>javax.swing.JColorChooser jColorChooser1</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h4>jLabel5</h4>
<pre>javax.swing.JLabel jLabel5</pre>
</li>
<li class="blockList">
<h4>jTextField1</h4>
<pre>javax.swing.JTextField jTextField1</pre>
</li>
<li class="blockList">
<h4>jTextField2</h4>
<pre>javax.swing.JTextField jTextField2</pre>
</li>
<li class="blockList">
<h4>jTextField3</h4>
<pre>javax.swing.JTextField jTextField3</pre>
</li>
<li class="blockListLast">
<h4>jTextField4</h4>
<pre>javax.swing.JTextField jTextField4</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="eqnPlot">
<!--   -->
</a>
<h3>Class <a href="eqnPlot.html" title="class in &lt;Unnamed&gt;">eqnPlot</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockList">
<h4>jButton2</h4>
<pre>javax.swing.JButton jButton2</pre>
</li>
<li class="blockList">
<h4>jButton3</h4>
<pre>javax.swing.JButton jButton3</pre>
</li>
<li class="blockList">
<h4>jButton4</h4>
<pre>javax.swing.JButton jButton4</pre>
</li>
<li class="blockList">
<h4>jButton5</h4>
<pre>javax.swing.JButton jButton5</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockListLast">
<h4>jOptionPane1</h4>
<pre>javax.swing.JOptionPane jOptionPane1</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="Form1">
<!--   -->
</a>
<h3>Class <a href="Form1.html" title="class in &lt;Unnamed&gt;">Form1</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>fr1</h4>
<pre>java.io.FileReader fr1</pre>
</li>
<li class="blockList">
<h4>fr2</h4>
<pre>java.io.FileReader fr2</pre>
</li>
<li class="blockList">
<h4>br1</h4>
<pre>java.io.BufferedReader br1</pre>
</li>
<li class="blockList">
<h4>br2</h4>
<pre>java.io.BufferedReader br2</pre>
</li>
<li class="blockList">
<h4>L</h4>
<pre>Logn L</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockList">
<h4>jButton2</h4>
<pre>javax.swing.JButton jButton2</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h4>jLabel5</h4>
<pre>javax.swing.JLabel jLabel5</pre>
</li>
<li class="blockList">
<h4>jLabel6</h4>
<pre>javax.swing.JLabel jLabel6</pre>
</li>
<li class="blockList">
<h4>jLabel7</h4>
<pre>javax.swing.JLabel jLabel7</pre>
</li>
<li class="blockList">
<h4>jMenu1</h4>
<pre>javax.swing.JMenu jMenu1</pre>
</li>
<li class="blockList">
<h4>jMenu3</h4>
<pre>javax.swing.JMenu jMenu3</pre>
</li>
<li class="blockList">
<h4>jMenu4</h4>
<pre>javax.swing.JMenu jMenu4</pre>
</li>
<li class="blockList">
<h4>jMenuBar2</h4>
<pre>javax.swing.JMenuBar jMenuBar2</pre>
</li>
<li class="blockList">
<h4>jPanel1</h4>
<pre>javax.swing.JPanel jPanel1</pre>
</li>
<li class="blockList">
<h4>jPasswordField1</h4>
<pre>javax.swing.JPasswordField jPasswordField1</pre>
</li>
<li class="blockListLast">
<h4>jTextField1</h4>
<pre>javax.swing.JTextField jTextField1</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="linear">
<!--   -->
</a>
<h3>Class <a href="linear.html" title="class in &lt;Unnamed&gt;">linear</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>canvasX</h4>
<pre>int canvasX</pre>
</li>
<li class="blockList">
<h4>canvasY</h4>
<pre>int canvasY</pre>
</li>
<li class="blockList">
<h4>m</h4>
<pre>double m</pre>
</li>
<li class="blockList">
<h4>c</h4>
<pre>double c</pre>
</li>
<li class="blockList">
<h4>n</h4>
<pre>int n</pre>
</li>
<li class="blockList">
<h4>i</h4>
<pre>int i</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockList">
<h4>jButton2</h4>
<pre>javax.swing.JButton jButton2</pre>
</li>
<li class="blockList">
<h4>jButton3</h4>
<pre>javax.swing.JButton jButton3</pre>
</li>
<li class="blockList">
<h4>jColorChooser1</h4>
<pre>javax.swing.JColorChooser jColorChooser1</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jTextField1</h4>
<pre>javax.swing.JTextField jTextField1</pre>
</li>
<li class="blockListLast">
<h4>jTextField2</h4>
<pre>javax.swing.JTextField jTextField2</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="Notifications">
<!--   -->
</a>
<h3>Class <a href="Notifications.html" title="class in &lt;Unnamed&gt;">Notifications</a> extends javax.swing.JFrame implements Serializable</h3>
</li>
<li class="blockList"><a name="quadratic">
<!--   -->
</a>
<h3>Class <a href="quadratic.html" title="class in &lt;Unnamed&gt;">quadratic</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>canvasX</h4>
<pre>int canvasX</pre>
</li>
<li class="blockList">
<h4>canvasY</h4>
<pre>int canvasY</pre>
</li>
<li class="blockList">
<h4>a</h4>
<pre>double a</pre>
</li>
<li class="blockList">
<h4>b</h4>
<pre>double b</pre>
</li>
<li class="blockList">
<h4>c</h4>
<pre>double c</pre>
</li>
<li class="blockList">
<h4>n</h4>
<pre>int n</pre>
</li>
<li class="blockList">
<h4>i</h4>
<pre>int i</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockList">
<h4>jButton2</h4>
<pre>javax.swing.JButton jButton2</pre>
</li>
<li class="blockList">
<h4>jButton3</h4>
<pre>javax.swing.JButton jButton3</pre>
</li>
<li class="blockList">
<h4>jColorChooser1</h4>
<pre>javax.swing.JColorChooser jColorChooser1</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h4>jLabel5</h4>
<pre>javax.swing.JLabel jLabel5</pre>
</li>
<li class="blockList">
<h4>jLabel6</h4>
<pre>javax.swing.JLabel jLabel6</pre>
</li>
<li class="blockList">
<h4>jTextField3</h4>
<pre>javax.swing.JTextField jTextField3</pre>
</li>
<li class="blockList">
<h4>jTextField4</h4>
<pre>javax.swing.JTextField jTextField4</pre>
</li>
<li class="blockListLast">
<h4>jTextField5</h4>
<pre>javax.swing.JTextField jTextField5</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="Rectangle">
<!--   -->
</a>
<h3>Class <a href="Rectangle.html" title="class in &lt;Unnamed&gt;">Rectangle</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>X</h4>
<pre>double X</pre>
</li>
<li class="blockList">
<h4>Y</h4>
<pre>double Y</pre>
</li>
<li class="blockList">
<h4>W</h4>
<pre>double W</pre>
</li>
<li class="blockList">
<h4>H</h4>
<pre>double H</pre>
</li>
<li class="blockList">
<h4>C_x</h4>
<pre>double C_x</pre>
</li>
<li class="blockList">
<h4>Cx</h4>
<pre>double Cx</pre>
</li>
<li class="blockList">
<h4>C_y</h4>
<pre>double C_y</pre>
</li>
<li class="blockList">
<h4>Cy</h4>
<pre>double Cy</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockList">
<h4>jButton2</h4>
<pre>javax.swing.JButton jButton2</pre>
</li>
<li class="blockList">
<h4>jButton3</h4>
<pre>javax.swing.JButton jButton3</pre>
</li>
<li class="blockList">
<h4>jButton4</h4>
<pre>javax.swing.JButton jButton4</pre>
</li>
<li class="blockList">
<h4>jColorChooser3</h4>
<pre>javax.swing.JColorChooser jColorChooser3</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h4>jLabel5</h4>
<pre>javax.swing.JLabel jLabel5</pre>
</li>
<li class="blockList">
<h4>jTextField1</h4>
<pre>javax.swing.JTextField jTextField1</pre>
</li>
<li class="blockList">
<h4>jTextField2</h4>
<pre>javax.swing.JTextField jTextField2</pre>
</li>
<li class="blockList">
<h4>jTextField3</h4>
<pre>javax.swing.JTextField jTextField3</pre>
</li>
<li class="blockListLast">
<h4>jTextField4</h4>
<pre>javax.swing.JTextField jTextField4</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="RegisterForm">
<!--   -->
</a>
<h3>Class <a href="RegisterForm.html" title="class in &lt;Unnamed&gt;">RegisterForm</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>s</h4>
<pre>java.lang.String s</pre>
</li>
<li class="blockList">
<h4>D</h4>
<pre>DATA D</pre>
</li>
<li class="blockList">
<h4>L</h4>
<pre>Logn L</pre>
</li>
<li class="blockList">
<h4>fw1</h4>
<pre>java.io.FileWriter fw1</pre>
</li>
<li class="blockList">
<h4>fw2</h4>
<pre>java.io.FileWriter fw2</pre>
</li>
<li class="blockList">
<h4>fw3</h4>
<pre>java.io.FileWriter fw3</pre>
</li>
<li class="blockList">
<h4>fw4</h4>
<pre>java.io.FileWriter fw4</pre>
</li>
<li class="blockList">
<h4>pw1</h4>
<pre>java.io.PrintWriter pw1</pre>
</li>
<li class="blockList">
<h4>pw3</h4>
<pre>java.io.PrintWriter pw3</pre>
</li>
<li class="blockList">
<h4>pw4</h4>
<pre>java.io.PrintWriter pw4</pre>
</li>
<li class="blockList">
<h4>pw2</h4>
<pre>java.io.PrintWriter pw2</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockList">
<h4>jButton2</h4>
<pre>javax.swing.JButton jButton2</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h4>jLabel5</h4>
<pre>javax.swing.JLabel jLabel5</pre>
</li>
<li class="blockList">
<h4>jLabel6</h4>
<pre>javax.swing.JLabel jLabel6</pre>
</li>
<li class="blockList">
<h4>jLabel7</h4>
<pre>javax.swing.JLabel jLabel7</pre>
</li>
<li class="blockList">
<h4>jLabel8</h4>
<pre>javax.swing.JLabel jLabel8</pre>
</li>
<li class="blockList">
<h4>jMenu1</h4>
<pre>javax.swing.JMenu jMenu1</pre>
</li>
<li class="blockList">
<h4>jMenu2</h4>
<pre>javax.swing.JMenu jMenu2</pre>
</li>
<li class="blockList">
<h4>jMenu3</h4>
<pre>javax.swing.JMenu jMenu3</pre>
</li>
<li class="blockList">
<h4>jMenuBar1</h4>
<pre>javax.swing.JMenuBar jMenuBar1</pre>
</li>
<li class="blockList">
<h4>jPasswordField1</h4>
<pre>javax.swing.JPasswordField jPasswordField1</pre>
</li>
<li class="blockList">
<h4>jPasswordField2</h4>
<pre>javax.swing.JPasswordField jPasswordField2</pre>
</li>
<li class="blockList">
<h4>jRadioButton1</h4>
<pre>javax.swing.JRadioButton jRadioButton1</pre>
</li>
<li class="blockList">
<h4>jRadioButton2</h4>
<pre>javax.swing.JRadioButton jRadioButton2</pre>
</li>
<li class="blockList">
<h4>jTextField1</h4>
<pre>javax.swing.JTextField jTextField1</pre>
</li>
<li class="blockList">
<h4>jTextField2</h4>
<pre>javax.swing.JTextField jTextField2</pre>
</li>
<li class="blockList">
<h4>jTextField3</h4>
<pre>javax.swing.JTextField jTextField3</pre>
</li>
<li class="blockList">
<h4>jTextField4</h4>
<pre>javax.swing.JTextField jTextField4</pre>
</li>
<li class="blockListLast">
<h4>jTextField5</h4>
<pre>javax.swing.JTextField jTextField5</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="SolveQuiz">
<!--   -->
</a>
<h3>Class <a href="SolveQuiz.html" title="class in &lt;Unnamed&gt;">SolveQuiz</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>no</h4>
<pre>int no</pre>
</li>
<li class="blockList">
<h4>x</h4>
<pre>int x</pre>
</li>
<li class="blockList">
<h4>score</h4>
<pre>int score</pre>
</li>
<li class="blockList">
<h4>signal</h4>
<pre>int signal</pre>
</li>
<li class="blockList">
<h4>selectedOpt</h4>
<pre>java.lang.String selectedOpt</pre>
</li>
<li class="blockList">
<h4>ans</h4>
<pre>java.lang.String ans</pre>
</li>
<li class="blockList">
<h4>st</h4>
<pre>java.lang.String st</pre>
</li>
<li class="blockList">
<h4>Q</h4>
<pre>Quiz Q</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockList">
<h4>jButton2</h4>
<pre>javax.swing.JButton jButton2</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel8</h4>
<pre>javax.swing.JLabel jLabel8</pre>
</li>
<li class="blockList">
<h4>jPanel2</h4>
<pre>javax.swing.JPanel jPanel2</pre>
</li>
<li class="blockList">
<h4>jRadioButton1</h4>
<pre>javax.swing.JRadioButton jRadioButton1</pre>
</li>
<li class="blockList">
<h4>jRadioButton2</h4>
<pre>javax.swing.JRadioButton jRadioButton2</pre>
</li>
<li class="blockList">
<h4>jRadioButton3</h4>
<pre>javax.swing.JRadioButton jRadioButton3</pre>
</li>
<li class="blockList">
<h4>jRadioButton4</h4>
<pre>javax.swing.JRadioButton jRadioButton4</pre>
</li>
<li class="blockList">
<h4>jScrollPane1</h4>
<pre>javax.swing.JScrollPane jScrollPane1</pre>
</li>
<li class="blockList">
<h4>jTextArea1</h4>
<pre>javax.swing.JTextArea jTextArea1</pre>
</li>
<li class="blockList">
<h4>jTextField1</h4>
<pre>javax.swing.JTextField jTextField1</pre>
</li>
<li class="blockList">
<h4>jTextField2</h4>
<pre>javax.swing.JTextField jTextField2</pre>
</li>
<li class="blockList">
<h4>jTextField3</h4>
<pre>javax.swing.JTextField jTextField3</pre>
</li>
<li class="blockList">
<h4>jTextField4</h4>
<pre>javax.swing.JTextField jTextField4</pre>
</li>
<li class="blockListLast">
<h4>jTextField5</h4>
<pre>javax.swing.JTextField jTextField5</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="Square">
<!--   -->
</a>
<h3>Class <a href="Square.html" title="class in &lt;Unnamed&gt;">Square</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>l</h4>
<pre>double l</pre>
</li>
<li class="blockList">
<h4>X</h4>
<pre>double X</pre>
</li>
<li class="blockList">
<h4>Y</h4>
<pre>double Y</pre>
</li>
<li class="blockList">
<h4>C_x</h4>
<pre>double C_x</pre>
</li>
<li class="blockList">
<h4>Cx</h4>
<pre>double Cx</pre>
</li>
<li class="blockList">
<h4>C_y</h4>
<pre>double C_y</pre>
</li>
<li class="blockList">
<h4>Cy</h4>
<pre>double Cy</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockList">
<h4>jButton2</h4>
<pre>javax.swing.JButton jButton2</pre>
</li>
<li class="blockList">
<h4>jButton3</h4>
<pre>javax.swing.JButton jButton3</pre>
</li>
<li class="blockList">
<h4>jButton4</h4>
<pre>javax.swing.JButton jButton4</pre>
</li>
<li class="blockList">
<h4>jColorChooser3</h4>
<pre>javax.swing.JColorChooser jColorChooser3</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h4>jTextField1</h4>
<pre>javax.swing.JTextField jTextField1</pre>
</li>
<li class="blockList">
<h4>jTextField2</h4>
<pre>javax.swing.JTextField jTextField2</pre>
</li>
<li class="blockListLast">
<h4>jTextField3</h4>
<pre>javax.swing.JTextField jTextField3</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="statistics">
<!--   -->
</a>
<h3>Class <a href="statistics.html" title="class in &lt;Unnamed&gt;">statistics</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>canvasX</h4>
<pre>int canvasX</pre>
</li>
<li class="blockList">
<h4>canvasY</h4>
<pre>int canvasY</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockList">
<h4>jButton2</h4>
<pre>javax.swing.JButton jButton2</pre>
</li>
<li class="blockList">
<h4>jButton3</h4>
<pre>javax.swing.JButton jButton3</pre>
</li>
<li class="blockList">
<h4>jButton4</h4>
<pre>javax.swing.JButton jButton4</pre>
</li>
<li class="blockList">
<h4>jButton5</h4>
<pre>javax.swing.JButton jButton5</pre>
</li>
<li class="blockList">
<h4>jButton6</h4>
<pre>javax.swing.JButton jButton6</pre>
</li>
<li class="blockList">
<h4>jButton7</h4>
<pre>javax.swing.JButton jButton7</pre>
</li>
<li class="blockList">
<h4>jColorChooser1</h4>
<pre>javax.swing.JColorChooser jColorChooser1</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockListLast">
<h4>jTextField1</h4>
<pre>javax.swing.JTextField jTextField1</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="StudentLogin">
<!--   -->
</a>
<h3>Class <a href="StudentLogin.html" title="class in &lt;Unnamed&gt;">StudentLogin</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>D</h4>
<pre>DATA D</pre>
</li>
<li class="blockList">
<h4>List</h4>
<pre>java.util.LinkedList&lt;E&gt; List</pre>
</li>
<li class="blockList">
<h4>name</h4>
<pre>java.lang.String name</pre>
</li>
<li class="blockList">
<h4>erp</h4>
<pre>java.lang.String erp</pre>
</li>
<li class="blockList">
<h4>prog</h4>
<pre>java.lang.String prog</pre>
</li>
<li class="blockList">
<h4>contact</h4>
<pre>java.lang.String contact</pre>
</li>
<li class="blockList">
<h4>add</h4>
<pre>java.lang.String add</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockList">
<h4>jButton10</h4>
<pre>javax.swing.JButton jButton10</pre>
</li>
<li class="blockList">
<h4>jButton2</h4>
<pre>javax.swing.JButton jButton2</pre>
</li>
<li class="blockList">
<h4>jButton3</h4>
<pre>javax.swing.JButton jButton3</pre>
</li>
<li class="blockList">
<h4>jButton4</h4>
<pre>javax.swing.JButton jButton4</pre>
</li>
<li class="blockList">
<h4>jButton5</h4>
<pre>javax.swing.JButton jButton5</pre>
</li>
<li class="blockList">
<h4>jButton6</h4>
<pre>javax.swing.JButton jButton6</pre>
</li>
<li class="blockList">
<h4>jButton7</h4>
<pre>javax.swing.JButton jButton7</pre>
</li>
<li class="blockList">
<h4>jButton9</h4>
<pre>javax.swing.JButton jButton9</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockListLast">
<h4>jPanel1</h4>
<pre>javax.swing.JPanel jPanel1</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="TeacherLogin">
<!--   -->
</a>
<h3>Class <a href="TeacherLogin.html" title="class in &lt;Unnamed&gt;">TeacherLogin</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>D</h4>
<pre>DATA D</pre>
</li>
<li class="blockList">
<h4>List</h4>
<pre>java.util.LinkedList&lt;E&gt; List</pre>
</li>
<li class="blockList">
<h4>name</h4>
<pre>java.lang.String name</pre>
</li>
<li class="blockList">
<h4>erp</h4>
<pre>java.lang.String erp</pre>
</li>
<li class="blockList">
<h4>prog</h4>
<pre>java.lang.String prog</pre>
</li>
<li class="blockList">
<h4>contact</h4>
<pre>java.lang.String contact</pre>
</li>
<li class="blockList">
<h4>add</h4>
<pre>java.lang.String add</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockList">
<h4>jButton10</h4>
<pre>javax.swing.JButton jButton10</pre>
</li>
<li class="blockList">
<h4>jButton2</h4>
<pre>javax.swing.JButton jButton2</pre>
</li>
<li class="blockList">
<h4>jButton3</h4>
<pre>javax.swing.JButton jButton3</pre>
</li>
<li class="blockList">
<h4>jButton4</h4>
<pre>javax.swing.JButton jButton4</pre>
</li>
<li class="blockList">
<h4>jButton5</h4>
<pre>javax.swing.JButton jButton5</pre>
</li>
<li class="blockList">
<h4>jButton6</h4>
<pre>javax.swing.JButton jButton6</pre>
</li>
<li class="blockList">
<h4>jButton7</h4>
<pre>javax.swing.JButton jButton7</pre>
</li>
<li class="blockList">
<h4>jButton9</h4>
<pre>javax.swing.JButton jButton9</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockListLast">
<h4>jPanel1</h4>
<pre>javax.swing.JPanel jPanel1</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="Triangle">
<!--   -->
</a>
<h3>Class <a href="Triangle.html" title="class in &lt;Unnamed&gt;">Triangle</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>Cx</h4>
<pre>double Cx</pre>
</li>
<li class="blockList">
<h4>Cy</h4>
<pre>double Cy</pre>
</li>
<li class="blockList">
<h4>C_x</h4>
<pre>double C_x</pre>
</li>
<li class="blockList">
<h4>C_y</h4>
<pre>double C_y</pre>
</li>
<li class="blockList">
<h4>x</h4>
<pre>double[] x</pre>
</li>
<li class="blockList">
<h4>y</h4>
<pre>double[] y</pre>
</li>
<li class="blockList">
<h4>jButton1</h4>
<pre>javax.swing.JButton jButton1</pre>
</li>
<li class="blockList">
<h4>jButton2</h4>
<pre>javax.swing.JButton jButton2</pre>
</li>
<li class="blockList">
<h4>jButton3</h4>
<pre>javax.swing.JButton jButton3</pre>
</li>
<li class="blockList">
<h4>jButton4</h4>
<pre>javax.swing.JButton jButton4</pre>
</li>
<li class="blockList">
<h4>jButton5</h4>
<pre>javax.swing.JButton jButton5</pre>
</li>
<li class="blockList">
<h4>jColorChooser1</h4>
<pre>javax.swing.JColorChooser jColorChooser1</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h4>jLabel5</h4>
<pre>javax.swing.JLabel jLabel5</pre>
</li>
<li class="blockList">
<h4>jLabel6</h4>
<pre>javax.swing.JLabel jLabel6</pre>
</li>
<li class="blockList">
<h4>jLabel7</h4>
<pre>javax.swing.JLabel jLabel7</pre>
</li>
<li class="blockList">
<h4>jLabel8</h4>
<pre>javax.swing.JLabel jLabel8</pre>
</li>
<li class="blockList">
<h4>jLabel9</h4>
<pre>javax.swing.JLabel jLabel9</pre>
</li>
<li class="blockList">
<h4>jTextField1</h4>
<pre>javax.swing.JTextField jTextField1</pre>
</li>
<li class="blockList">
<h4>jTextField2</h4>
<pre>javax.swing.JTextField jTextField2</pre>
</li>
<li class="blockList">
<h4>jTextField3</h4>
<pre>javax.swing.JTextField jTextField3</pre>
</li>
<li class="blockList">
<h4>jTextField4</h4>
<pre>javax.swing.JTextField jTextField4</pre>
</li>
<li class="blockList">
<h4>jTextField5</h4>
<pre>javax.swing.JTextField jTextField5</pre>
</li>
<li class="blockListLast">
<h4>jTextField6</h4>
<pre>javax.swing.JTextField jTextField6</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
